<?php

include("kurs/datenbankanbindung.php"); // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php

#$uid1=$_COOKIE["uid1"];





error_reporting (E_ALL);



define('FPDF_FONTPATH','font/');

require('as_utf_class.php');



$pdf= new utfFPDF();





$pagecount = $pdf->setSourceFile("anschreiben/briefkopf_blanko_2023.pdf");



$tplidx = $pdf->ImportPage(1);





$pdf->addPage();

$pdf->useTemplate($tplidx,0,0,0);

$pdf->SetFont('Arial', '', 11);

$pdf->SetY(60);

$pdf->SetX(24);

$pdf->Cell(0, 3, "test", 0, 0, 'L');











$pdf->Output("newpdf.pdf","i");

$pdf->closeParsers();

?>